.version.disseny_web /* version checker */
{
	color: #000000;
	background-color: #829165;
}

.html
{
	background-color: #262020;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 969.8499999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	margin-bottom: -406px;
	width: 0.01px;
}

#pslideshowu1401
{
	width: 0.01px;
	margin-left: -100px;
}

#slideshowu1401
{
	z-index: 43;
	width: 0.01px;
	height: 357px;
	position: relative;
	margin-right: -10000px;
}

#u1410
{
	position: absolute;
	width: 1160px;
	height: 357px;
	background-color: transparent;
}

#u1410popup
{
	z-index: 44;
}

#u1413
{
	z-index: 45;
	width: 1160px;
	height: 357px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u328
{
	z-index: 92;
	width: 920px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 120px;
}

#u329
{
	z-index: 151;
	width: 99px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 10px;
}

#menuu162
{
	z-index: 93;
	width: 385px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 138px;
}

#u170
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
}

#u171
{
	width: 75px;
	padding-bottom: 15px;
}

#u172-4
{
	width: 75px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u171:hover #u172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u2648
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 77px;
}

#u2651
{
	width: 75px;
	padding-bottom: 15px;
}

#u2652-4
{
	width: 75px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u171.MuseMenuActive #u172-4,#u2651:hover #u2652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u2655
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 154px;
}

#u2656
{
	width: 75px;
	padding-bottom: 15px;
}

#u171.MuseMenuActive,#u2651.MuseMenuActive,#u2656.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u2658-4
{
	width: 75px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2651.MuseMenuActive #u2652-4,#u2656:hover #u2658-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u2656.MuseMenuActive #u2658-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u2662
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 231px;
}

#u2665
{
	width: 76px;
	padding-bottom: 15px;
}

#u2666-4
{
	width: 62px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2665:hover #u2666-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u2665.MuseMenuActive #u2666-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u2667
{
	z-index: 118;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 62px;
}

#u2665.MuseMenuActive #u2667
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2663
{
	width: 124px;
	top: 34px;
}

#u2677
{
	width: 124px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u2677:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2679-4
{
	width: 116px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u2677:hover #u2679-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u2689
{
	width: 124px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2677.MuseMenuActive,#u2689:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2690-4
{
	width: 116px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u2677.MuseMenuActive #u2679-4,#u2689:hover #u2690-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u2698
{
	width: 124px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2689.MuseMenuActive,#u2698:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2700-4
{
	width: 116px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u2689.MuseMenuActive #u2690-4,#u2698:hover #u2700-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u2664,#u2676,#u2688,#u2695,#u2702
{
	width: 124px;
}

#u2705
{
	width: 124px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2698.MuseMenuActive,#u2705:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2705.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2707-4
{
	width: 116px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u2698.MuseMenuActive #u2700-4,#u2705:hover #u2707-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u2705.MuseMenuActive #u2707-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u2669
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 309px;
}

#u2670
{
	width: 76px;
	padding-bottom: 15px;
}

#u2665.MuseMenuActive,#u2670.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u2671-4
{
	width: 76px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2670:hover #u2671-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u2670.MuseMenuActive #u2671-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u391
{
	z-index: 153;
	width: 6px;
	height: 51px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 581px;
}

#u1062
{
	z-index: 167;
	width: 32px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 594px;
}

#u1037
{
	z-index: 159;
	width: 32px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 634px;
}

#u1032
{
	z-index: 157;
	width: 32px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 674px;
}

#u1052
{
	z-index: 165;
	width: 32px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 714px;
}

#u1068
{
	z-index: 154;
	width: 6px;
	height: 51px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 761px;
}

#u1042
{
	z-index: 161;
	width: 32px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 774px;
}

#u1026
{
	z-index: 155;
	width: 32px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 813px;
}

#u1047
{
	z-index: 163;
	width: 32px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 852px;
}

#u1062:hover,#u1037:hover,#u1032:hover,#u1052:hover,#u1042:hover,#u1026:hover,#u1047:hover
{
	width: 32px;
	min-height: 0px;
	margin: 31px -10000px 0px 0px;
}

#pu17583
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -167px;
}

#u17583
{
	z-index: 87;
	height: 69px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}

#u17583-bw
{
	z-index: 87;
	margin-top: 1px;
	height: 71px;
}

#u1427-4
{
	z-index: 88;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 240px;
}

#pu10223
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: -52px;
}

#u10223
{
	z-index: 83;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: -8px;
}

#u10188
{
	z-index: 77;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 216px;
}

#u10217
{
	z-index: 57;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 439px;
}

#u10182
{
	z-index: 59;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 663px;
}

#u10174
{
	z-index: 53;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: -8px;
}

#u10172
{
	z-index: 73;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 216px;
}

#u10166
{
	z-index: 47;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 439px;
}

#u10170
{
	z-index: 49;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 663px;
}

#u10220
{
	z-index: 51;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: -8px;
}

#u10180
{
	z-index: 75;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 216px;
}

#u10190
{
	z-index: 71;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 439px;
}

#u10168
{
	z-index: 63;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 663px;
}

#pu10220,#pu10196
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: 31px;
}

#u10196
{
	z-index: 85;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: -8px;
}

#u10184
{
	z-index: 67;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 216px;
}

#u10176
{
	z-index: 65;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 439px;
}

#u10192
{
	z-index: 79;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 663px;
}

#pu10174,#pu10194
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: 32px;
}

#u10194
{
	z-index: 81;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: -8px;
}

#u10178
{
	z-index: 55;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 216px;
}

#u10186
{
	z-index: 61;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 439px;
}

#u10214
{
	z-index: 69;
	width: 158px;
	border-width: 8px;
	border-style: solid;
	border-color: #736357;
	background-color: transparent;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 663px;
}

#u10223:hover,#u10188:hover,#u10217:hover,#u10182:hover,#u10174:hover,#u10172:hover,#u10166:hover,#u10170:hover,#u10220:hover,#u10180:hover,#u10190:hover,#u10168:hover,#u10196:hover,#u10184:hover,#u10176:hover,#u10192:hover,#u10194:hover,#u10178:hover,#u10186:hover,#u10214:hover
{
	border-color: #C7B299;
	width: 158px;
	min-height: 0px;
	margin: -8px -10000px -8px 0px;
}

#u199
{
	z-index: 2;
	min-height: 131px;
	padding-bottom: 108px;
}

#u199_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u456
{
	z-index: 23;
	width: 80px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 120px;
}

#u278-6
{
	z-index: 3;
	width: 378px;
	min-height: 82px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 220px;
}

#u280
{
	margin-top: -1px;
	margin-bottom: 1px;
}

#u279-13
{
	z-index: 9;
	width: 284px;
	min-height: 30px;
}

#u279-13:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 284px;
	margin: 0px;
}

#u2794
{
	z-index: 38;
	width: 32px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 751px;
}

#u2786
{
	z-index: 30;
	width: 32px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 791px;
}

#u2784
{
	z-index: 28;
	width: 32px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 831px;
}

#u2792
{
	z-index: 36;
	width: 32px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 871px;
}

#u2781
{
	z-index: 25;
	width: 6px;
	height: 51px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 917px;
}

#u2788
{
	z-index: 32;
	width: 32px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 930px;
}

#u2782
{
	z-index: 26;
	width: 32px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 969px;
}

#u2790
{
	z-index: 34;
	width: 32px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 1008px;
}

#u2794:hover,#u2786:hover,#u2784:hover,#u2792:hover,#u2788:hover,#u2782:hover,#u2790:hover
{
	width: 32px;
	min-height: 0px;
	margin: 53px -10000px 0px 0px;
}

#u199-bw
{
	z-index: 2;
	min-height: 131px;
	margin-top: 46px;
}

#u17057-3
{
	z-index: 40;
	width: 59px;
	min-height: 41px;
	left: -178px;
	margin-top: 126px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 239px;
}

#page .verticalspacer
{
	clear: both;
}

